@charset "UTF-8"; 
/* CSS Document */

/* START: Global Assignments */
h1 
{
color:#CC0000;
font-size: 24px;
font-family: Arial;
font-weight: bold;
margin-top: 0.4em;
margin-bottom: -0.1em;
}

h2 {
color: #990066;
font-size: 18px;
font-family: Arial;
font-weight: bold;
padding-top:0px;
margin-top: 0.4em;
margin-bottom: -0.1em;
}

h3 {
color: #0033FF;
font-size: 18px;
font-family: Arial;
font-weight: bold;
margin-top: 0.6em;
margin-bottom: 0.1em;

}

h4 {
color: #990066;
font-size: 14px;
font-family: Bookman Old Style;
font-weight: normal;
margin-top: 0.6em;
margin-bottom: 0.6em

}
h5 {
color: #0033FF;
font-size: 12px;
font-family: Times Roman;
text-align: center;
font-weight: normal;
margin-top: 0.3em;
margin-bottom: 0.4em;

}

p {
margin-top: .5em;
margin-bottom: .5em;	
font-size: 14px;
font-weight: normal;
font-family: Bookman Old Style;
text-align: left;
color: #000000;
}
